/*
***********************
**    GMK LAYOUT     **
**    STYLES CSS     **
***********************
*/

html, body  {
	
	font-family: Arial,sans-serif;
	color: #333;
	font-size: 12px;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

body {
	background-color: #f0eeed;
}

/****************** COOKIE *********************/

#co_bandeauCookie {
	background-color: #F4F4F4;
	font-size: 13px;
	text-align: center;
    padding: 15px 25px;
    position: relative;
    z-index: 100;
}

#co_bandeauCookie p {
    display: block;
	margin: 0 0 5px 0;
}

#co_bandeauCookie br {
	display: none;
}

#co_bandeauCookie a {
	white-space: nowrap;
}

#co_bandeauCookie .btn {
    background-color: #c9007b;
    background-image: none;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    border: 0;
    text-decoration: none;
    padding: 3px 15px;
    margin-right: 5px;
}

#co_bandeauCookie .btn_close {
    background-image: url(../images/icone_fermer.png);
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    width: 16px;
    height: 16px;
    text-indent: -9999px;
    right: 5px;
    top: 50%;
    margin-top: -8px;
}

/****************** CONTENT *********************/

header {
	background-image: url(../images/BGheader.png);
	background-position: center bottom;
	background-repeat: no-repeat;
    position: absolute;
	width: 100%;
	min-height: 220px;
    z-index: 20;
}

.headerContent {
	padding-top: 10px;
}

.logo {
	position: relative;
	width: 301px;
	height: 101px;
	z-index: 20;
}

.logo img {
	display: none;
}

.logo .oseades {
	background-image: url(../images/oseades2015.png);
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	width: 301px;
	height: 105px;
	text-indent: -9999px;
}

.logo .REGION {
    background-image: url(../images/REGION.png);
    background-position: center top;
    background-repeat: no-repeat;
    position: absolute;
    width: 85px;
    height: 28px;
    top: 120px;
    left: 18px;
    transform: rotate(-7deg) scale(0.9);
    text-indent: -9999px;
}

.logo .CMA {
	background-image: url(../images/CMA.png);
	background-position: center top;
	background-repeat: no-repeat;
	position: absolute;
	width: 48px;
	height: 57px;
	top: 93px;
	left: 121px;
    transform: rotate(-7deg) scale(0.9);
	text-indent: -9999px;
}

.logo .CCI {
	background-image: url(../images/CCI.png);
	background-position: center top;
	background-repeat: no-repeat;
	position: absolute;
	width: 82px;
	height: 34px;
	top: 88px;
	left: 195px;
    transform: rotate(-7deg) scale(0.9);
	text-indent: -9999px;
}

.logo .REGION:hover,
.logo .CMA:hover,
.logo .CCI:hover {
	transform: rotate(-7deg) scale(1);
}

.baseline {
	position: absolute;
	text-align: center;
	top: 50px;
	right: 0px;
	width: 100%;
	padding-left: 310px;
	box-sizing: border-box;
}

.baseline h1 {
	font-size: 19px;
	font-weight: normal;
	margin: 0px;
}

.baseline h1 span {
	color: #c40072;
}

.baseline h2 {
	font-size: 26px;
	color: #c40072;
	margin: 0px;
    font-weight: bold;
}

.baseline h3 {
	font-size: 19px;
	font-weight: normal;
	margin: 0px;
}

.monPanier {
	position: absolute;
	top: 5px;
	right: 0px;
	z-index: 60;
}

.monPanier a {
	color: #333;
	text-decoration: none;
}

.monPanier a:hover {
	color: #c9007c;
}

.monPanier .panier {
	background-image: url(../images/panier.png);
	background-position: left 1px;
	background-repeat: no-repeat;
	font-size: 16px;
	font-family: 'Signika', sans-serif;
	font-weight: 600;
	padding: 0 10px 0 25px;
}

.monPanier .panier:hover {
	background-position: left -32px;
}

.monPanier .panier .panier_oui_nombre {
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
}

.monPanier .desinscription {
	border-left: #333 solid 1px;
	padding-left: 10px;
}

.partenaireHeader {
    border-top: #dadada solid 1px;
    position: relative;
    display: inline-block;
    margin-top: 10px;
    padding: 0 30px;
}

.partenaireHeader a {
    position: relative;
    z-index: 20;
}

.partenaireHeader img {
    max-width: 100%;
    height: auto;
}

.partenaireHeader .text_partenaires {
    background-image: url(../images/lesPartenairesStrategiques.png);
    background-position: center top;
    background-repeat: no-repeat;
    position: absolute;
    width: 200px;
    height: 74px;
    top: -33px;
    right: -118px;
    text-indent: -9999px;
    z-index: 15;
}

.partenaireHeader a:hover+div.text_partenaires {
    background-position: center bottom;
}

#main {
	position: relative;
	min-height: 100%;
	width: 100%;
    overflow: hidden;
}

.contentWrapper {
    position: relative;
    min-height: 100%;
    overflow-x: hidden;
    z-index: 10;
}

.layout_proposer,
.headerContent,
.headerMenu_wrapper,
.contentBottom,
.footerContent_wrapper,
.footerMenu_wrapper {
	margin: 0 auto;
    position: relative;
	max-width: 980px;
	width: 100%;
	text-align: left;
}

.contenuTexte {
    background-color: #fff;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    padding: 261px 0 220px 0;
    min-height: 100vh;
    box-sizing: border-box;
}

.colonne23a {
	float: left;
	width: 390px;
}

.colonne13b {
	float: right;
	width: 266px;
}

footer {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 220px;
    z-index: 20;
}

.footerContent {
	background-color: #fff;
}

.footerContent .social {
    background-color: #5aabdb;
    padding: 15px;
    position: relative;
    height: 65px;
    width: 100%;
    bottom: 0px;
    box-sizing: border-box;
}

.footerContent .social:before,
.footerContent .social:after {
	background-color: #5aabdb;
    position: absolute;
    content: " ";
    height: 100%;
    width: 1000px;
    top: 0px;
}

.footerContent .social:before {
    right: 100%;
}

.footerContent .social:after {
    left: 100%;
}

.footerContent .social_wrapper {
    display: table;
}

.footerContent .social_wrapper > div {
    display: table-cell;
    vertical-align: middle;
}

.footerContent .social_wrapper .hashtag {
    border-right: #fff solid 1px;
    font-family: 'Signika', sans-serif;
    font-size: 20px;
    padding-right: 20px;
    color: #fff;
}

.footerContent .social_wrapper .liens {
    padding-left: 20px;
}

.footerContent .social_wrapper .liens a {
    display: inline-block;
    margin-right: 10px;
}

footer .partenaires {
	position: relative;
	text-align: center;
}

footer .lien_partenaires {
	display: inline-block;
	float: left;
	height: 53px;
	margin: 17px 0;
}

footer .lien_partenaires~a.lien_partenaires {
    float: right;
}

footer .lien_partenaires img {
	max-width: 100%;
	height: auto;
}

footer .text_partenaires {
	background-image: url(../images/lesPartenairesTechniques.png);
	background-position: center top;
	background-repeat: no-repeat;
	position: absolute;
	width: 114px;
	height: 63px;
    top: 12px;
    left: -118px;
	text-indent: -9999px;
}

footer .lien_partenaires~a.lien_partenaires+div.text_partenaires {
	background-image: url(../images/lesPartenairesMedias.png);
	width: 131px;
	height: 40px;
    top: 43px;
    left: auto;
    right: -128px;
}

footer .partenaires a:hover+div.text_partenaires {
	background-position: center bottom;
}

.footerMenu {
	background-image: url(../images/BGfooter.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-color: #fff;
    height: 79px;
    padding: 25px 0 20px 0;
    box-sizing: border-box;
}

/***************** OVERLAY **********************/

.insideOverlayGMK {
	background-color: #fff;
	text-align: center;
	font-family: Arial,sans-serif;
	font-size: 12px;
}

.elementOverlay .insideOverlay {
	background-image: url("https://www.oseades.com/templates/oseades2019/images/loader.gif");
	padding : 15px;
}

.insideOverlayGMK .event_aborded {
	border-top: #dcdcdc dotted 2px;
	border-bottom: #dcdcdc dotted 2px;
	padding: 4px;
	margin-top: -2px;
}

.insideOverlayGMK .event_aborded .titre_event {
	color: #000;
	font-weight: bold;
}

.insideOverlayGMK .event_aborded .infos_event {
	color: #707173;
}